Percona Server with XtraDB

Activity log for bug #803151

Date Who What changed Old value New value Message
2011-06-28 21:01:34 Michael Rikmas bug added bug
2011-06-28 23:19:58 W. Andrew Loe III bug added subscriber W. Andrew Loe III
2011-06-29 13:12:22 Ignacio Nin percona-server: assignee Ignacio Nin (ignacio-nin)
2011-07-07 04:28:50 Chris Rutter bug added subscriber Chris Rutter
2011-07-07 20:46:53 Rudy Grigar bug added subscriber Rudy Grigar
2011-08-21 17:58:55 Valentine Gostev tags pkg
2011-10-20 03:30:28 Stewart Smith percona-server: importance Undecided Medium
2011-12-19 13:44:45 Uwe Stuehler bug added subscriber Uwe Stuehler
2012-01-18 20:16:17 Ignacio Nin percona-server: status New Fix Committed
2012-01-20 10:14:06 Alexey Kopytov nominated for series percona-server/5.1
2012-01-20 10:14:06 Alexey Kopytov bug task added percona-server/5.1
2012-01-20 10:14:06 Alexey Kopytov nominated for series percona-server/5.5
2012-01-20 10:14:06 Alexey Kopytov bug task added percona-server/5.5
2012-01-20 10:14:23 Alexey Kopytov percona-server/5.1: assignee Ignacio Nin (ignacio-nin)
2012-01-20 10:14:26 Alexey Kopytov percona-server/5.1: milestone 5.1.61-13.2
2012-01-20 10:14:28 Alexey Kopytov percona-server/5.5: milestone 5.5.20-24.1
2012-01-20 10:14:32 Alexey Kopytov percona-server/5.1: status New Fix Committed
2012-01-20 10:14:59 Alexey Kopytov branch linked lp:~ignacio-nin/percona-server/5.1.60-bug656933
2012-01-20 10:15:13 Alexey Kopytov branch linked lp:~ignacio-nin/percona-server/5.5.18-bug656933
2012-02-06 05:38:30 Stewart Smith percona-server/5.5: status Fix Committed Fix Released
2012-03-19 04:33:12 Laurynas Biveinis percona-server/5.1: status Fix Committed Fix Released
2012-03-19 04:36:20 Laurynas Biveinis percona-server/5.1: milestone 5.1.61-13.2 5.1.62-13.3